Diferencia entre revisiones de «MediaWiki:Common.css»

Sin resumen de edición
Sin resumen de edición
Línea 992: Línea 992:
margin: 2px
margin: 2px
}
}
.responsive-1 { width: 320px; height: 50px; }
@media(min-width: 500px) { .responsive-1 { width: 468px; height: 60px; } }
@media(min-width: 768px) { .responsive-1 { width: 728px; height: 90px; } }